【活用ガイド】

[English]

JVNDB-2013-000058

一太郎シリーズにおいて任意のコードが実行される脆弱性

概要

ジャストシステムが提供する一太郎シリーズには、任意のコードが実行される脆弱性が存在します。
なお、本脆弱性は過去に JVN で公開した問題とは異なります。

詳しくは開発者が提供する情報をご確認ください。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


ジャストシステム
  • ジャストスクール
  • 一太郎
  • 一太郎Pro
  • 一太郎ガバメント
  • 一太郎ビューア
  • 一太郎ポータブル

対象製品のバージョン情報等、詳しくは開発者が提供する情報をご確認ください。
想定される影響

細工されたファイルをユーザが開いた場合、任意のコードが実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに各製品に対応したアップデートモジュールを適用してください。

詳しくは開発者が提供する情報をご確認ください。
ベンダ情報

ジャストシステム
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-3644
参考情報

  1. JVN : JVN#98712361
  2. National Vulnerability Database (NVD) : CVE-2013-3644
  3. IPA 重要なセキュリティ情報 : 「一太郎」シリーズにおいて任意のコードが実行される脆弱性対策について(JVN#98712361)
更新履歴

[2013年06月18日]
  掲載
[2013年06月26日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-3644) を追加